Description: Don't invoke install under subdir 'doc'
 This is so, because we do that by dh_installinfo.
Author: NIIBE Yutaka <gniibe@fsij.org>
Reviewed-By: NIIBE Yutaka <gniibe@fsij.org>
Last-Update: 2010-03-19

--- gauche-c-wrapper-0.6.1.orig/Makefile.in
+++ gauche-c-wrapper-0.6.1/Makefile.in
@@ -49,7 +49,7 @@ install : all
 	cd src; $(MAKE) install
 	cd lib; $(MAKE) install
 	cd objc; $(MAKE) install
-	cd doc; $(MAKE) install
+#	cd doc; $(MAKE) install
 	$(INSTALL) -m 444 -T $(DESTDIR)$(GAUCHE_PKGLIBDIR)/.packages $(PACKAGE).gpd
 
 uninstall :
